## libkipi 4.7.1

=== debian/changelog ===
libkipi (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 01:15:56 +0200

libkipi (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Wed, 07 Sep 2011 18:09:39 +0200

libkipi (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstrem release 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 22 Jul 2011 23:18:22 +0200

libkipi (4:4.6.90+repack-0ubuntu3) oneiric; urgency=low

  * Set maintainer to Kubuntu Developers.
  * Add epoch to breaks/replaces to fix overwrite errors.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 13 Jul 2011 16:20:07 +0200

libkipi (4:4.6.90+repack-0ubuntu2) oneiric; urgency=low

  * libkipi-dbg: don't suggest libkipi8 as it already depends on it.
  * Make libkipi8 depend on libkipi-data.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 12 Jul 2011 22:44:53 +0200

libkipi (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  [ Rohan Garg ]
  * Initial release
  * Repacked tarball to include a copy of LGPL-2

  [ Felix Geyer ]
  * Bump Stadnards-Version to 3.9.2.
  * Build-depend on kde-sc-dev-latest.

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 11 Jul 2011 14:25:37 +0200
