## libkipi 4.7.2

=== debian/changelog ===
libkipi (4:4.7.2-1) experimental; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

  [ Pino Toscano ]
  * Improve/rewrite some package descriptions. (Closes: #636098)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:46:07 -0300
