=== debian/control ===
Source: libkipi
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: cmake,
 debhelper (>= 7.0.50~),
 kde-sc-dev-latest (>= 4:4.7.2),
 kdelibs5-dev (>= 4:4.7),
 pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.2
Section: libs
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkipi.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libkipi.git

Package: libkipi-dev
Section: libdevel
Architecture: any
Depends: libkipi8 (= ${binary:Version}),
 pkg-config,
 ${misc:Depends},
 ${sameVersionDep:kdelibs5-dev:libkipi8}
Conflicts: libkipi0-dev, libkipi5-dev, libkipi6-dev, libkipi7-dev
Description: KDE Image Plugin Interface library -- development files
 Libkipi is a KDE library that provides a common interface for operations
 on images such as manipulation, organization, importing from and exporting
 to online services (and not only), batch editing, etc.
 .
 These services are used in graphics applications such as gwenview, digiKam,
 kphotoalbum, and ksnapshot.
 .
 This package provides the development files for using the kipi library,
 and documentation for it (in the header files).

Package: libkipi8
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libkipi-data (>= ${source:Version})
Description: KDE Image Plugin Interface library
 Libkipi is a KDE library that provides a common interface for operations
 on images such as manipulation, organization, importing from and exporting
 to online services (and not only), batch editing, etc.
 .
 These services are used in graphics applications such as gwenview, digiKam,
 kphotoalbum, and ksnapshot.
 .
 This package provides the kipi library.

Package: libkipi-data
Architecture: all
Depends: ${misc:Depends}
Replaces: kdegraphics-libs-data (<< 4:4.6.80),
 libkdcraw5,
 libkipi0,
 libkipi5,
 libkipi6
Breaks: kdegraphics-libs-data (<< 4:4.6.80), libkipi0, libkipi5, libkipi6
Description: KDE Image Plugin Interface library -- data files
 Libkipi is a KDE library that provides a common interface for operations
 on images such as manipulation, organization, importing from and exporting
 to online services (and not only), batch editing, etc.
 .
 These services are used in graphics applications such as gwenview, digiKam,
 kphotoalbum, and ksnapshot.
 .
 This package contains the data files of the kipi library.

Package: libkipi-dbg
Section: debug
Architecture: any
Priority: extra
Breaks: kdegraphics-dbg (<< 4:4.6.80)
Replaces: kdegraphics-dbg (<< 4:4.6.80)
Depends: kde-runtime-dbg, libkipi8 (= ${binary:Version}), ${misc:Depends}
Description: KDE Image Plugin Interface library -- debugging symbols
 Libkipi is a KDE library that provides a common interface for operations
 on images such as manipulation, organization, importing from and exporting
 to online services (and not only), batch editing, etc.
 .
 This package contains the debugging files used to investigate problems with
 the kipi library.
