=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 XSBC-Original-Maintainer: Rohan Garg <rohangarg@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 7.0.50~),
-               kde-sc-dev-latest (>= 4:4.7.4),
-               kdelibs5-dev,
+               kde-sc-dev-latest (>= 4:4.8.2),
+               kdelibs5-dev (>= 4:4.8.1),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.2
 Section: libs
