## libkipi 4.8.4

=== debian/changelog ===
libkipi (4:4.8.4-1) unstable; urgency=low

  * New upstream
  * Update symbol files; a couple of new symbols
  * Adjust installed files

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 21:45:23 +0200

libkipi (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 10:44:13 +0100

libkipi (4:4.7.4-1) experimental; urgency=low

  * New upstream relese.
  
  [ Pino Toscano ]
  * Fix typos in descriptions. (Closes: #651200)

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 00:15:04 +0100
