## libkipi 4.9.2

=== debian/changelog ===
libkipi (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:35:21 +0100

libkipi (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 14:46:57 +0530

libkipi (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:15:03 +0100

libkipi (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 18:07:33 +0200

libkipi (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release
    - replace libkipi8 with libkipi9 for new ABI version
    - refresh libkipi9.symbols
    - drop breaks/replaces against kdebindings-dbg in debug package,
      not needed anymore

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 26 May 2012 13:42:21 +0200

libkipi (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 17:27:57 +0200
