=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rohan Garg <rohangarg@kubuntu.org>
 Build-Depends: cmake,
-               debhelper (>= 7.0.50~),
-               kde-sc-dev-latest (>= 4:4.8.5),
-               kdelibs5-dev (>= 4:4.8.1),
+               debhelper (>= 7.0.50~),               
+               kdelibs5-dev (>= 4:4.9.2),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.2
 Section: libs
@@ -16,10 +15,10 @@
 Package: libkipi-dev
 Section: libdevel
 Architecture: any
-Depends: libkipi8 (= ${binary:Version}),
+Depends: libkipi9 (= ${binary:Version}),
          pkg-config,
          ${misc:Depends},
-         ${sameVersionDep:kdelibs5-dev:libkipi8}
+         ${sameVersionDep:kdelibs5-dev:libkipi9}
 Conflicts: libkipi0-dev, libkipi5-dev, libkipi6-dev, libkipi7-dev
 Description: library for apps that want to use kipi-plugins (development version)
  Libkipi is a library
@@ -30,7 +29,7 @@
  .
  This pkg contains development files and documentation for libkipi library.
 
-Package: libkipi8
+Package: libkipi9
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkipi-data (>= ${source:Version})
 Description: library for apps that want to use kipi-plugins (runtime version)
@@ -47,9 +46,8 @@
           libkdcraw5,
           libkipi0,
           libkipi5,
-          libkipi6,
-          libkipi7
-Breaks: kdegraphics-libs-data (<< 4:4.6.80), libkipi0, libkipi5, libkipi6, libkipi7
+          libkipi6
+Breaks: kdegraphics-libs-data (<< 4:4.6.80), libkipi0, libkipi5, libkipi6
 Description: data files for kipi libraries
  This package contains data files needed by libraries built from the kipi
  library.
@@ -60,9 +58,7 @@
 Section: debug
 Architecture: any
 Priority: extra
-Breaks: kdegraphics-dbg (<< 4:4.6.80)
-Replaces: kdegraphics-dbg (<< 4:4.6.80)
-Depends: kde-runtime-dbg, libkipi8 (= ${binary:Version}), ${misc:Depends}
+Depends: kde-runtime-dbg, libkipi9 (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for the kipi library
  This package contains debugging files used to investigate problems with
  libraries included in the KDE kipi module
