## libkipi 4.10.0

=== debian/changelog ===
libkipi (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:08:26 +0000

libkipi (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:59:47 +0000

libkipi (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:20:48 +0100

libkipi (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:11:30 +0000

libkipi (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:11:41 +0000

libkipi (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scott Kitterman ]
  * Rename libkipi9 to libkipi10 to match soname change:
    - Update debian/control
    - Rename install/symbols files
  * Update libkipi-dev.install to match include files currently shipped
    - Add configwidget.h
    - Drop exportinterface.h and extension.h
  * Updated symbols file
  * Document files not shipped by Kubuntu in debian/not-installed

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Nov 2012 11:40:48 -0500

libkipi (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:44:00 +0100
