=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 XSBC-Original-Maintainer: Rohan Garg <rohangarg@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 7.0.50~),               
-               kdelibs5-dev (>= 4:4.9.3),
+               kdelibs5-dev (>= 4:4.10.0),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.2
 Section: libs
@@ -15,10 +15,10 @@
 Package: libkipi-dev
 Section: libdevel
 Architecture: any
-Depends: libkipi9 (= ${binary:Version}),
+Depends: libkipi10 (= ${binary:Version}),
          pkg-config,
          ${misc:Depends},
-         ${sameVersionDep:kdelibs5-dev:libkipi9}
+         ${sameVersionDep:kdelibs5-dev:libkipi10}
 Conflicts: libkipi0-dev, libkipi5-dev, libkipi6-dev, libkipi7-dev
 Description: library for apps that want to use kipi-plugins (development version)
  Libkipi is a library
@@ -29,7 +29,7 @@
  .
  This pkg contains development files and documentation for libkipi library.
 
-Package: libkipi9
+Package: libkipi10
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, libkipi-data (>= ${source:Version})
 Description: library for apps that want to use kipi-plugins (runtime version)
@@ -58,7 +58,7 @@
 Section: debug
 Architecture: any
 Priority: extra
-Depends: kde-runtime-dbg, libkipi9 (= ${binary:Version}), ${misc:Depends}
+Depends: kde-runtime-dbg, libkipi10 (= ${binary:Version}), ${misc:Depends}
 Description: debugging symbols for the kipi library
  This package contains debugging files used to investigate problems with
  libraries included in the KDE kipi module
