## libkipi 4.10.2

=== debian/changelog ===
libkipi (4:4.10.2-0ubuntu1) raring; urgency=low

  [ Philip Muškovac ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * Update docs

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:32:27 +0200

libkipi (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:43:30 +0000
