=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 XSBC-Original-Maintainer: Rohan Garg <rohangarg@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 7.0.50~),               
-               kdelibs5-dev (>= 4:4.10.0),
+               kdelibs5-dev (>= 4:4.10.2),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.2
 Section: libs
