## libkipi 4.11.3

=== debian/changelog ===
libkipi (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 12:38:27 +0100

libkipi (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Bump lib package soname.
  * Add symbols file for libkipi11.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 12:14:50 +0200

libkipi (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 12:59:56 +0200

libkipi (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Add watch file.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 13:48:17 +0200
