=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: libkipi
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <sune@debian.org>,
+           Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
- debhelper (>= 7.0.50~),
- kde-sc-dev-latest (>= 4:4.10.2),
- kdelibs5-dev (>= 4:4.11.2),
+ debhelper (>= 9),
+ kde-sc-dev-latest (>= 4:4.11),
+ kdelibs5-dev (>= 4:4.11),
  pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkipi
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkipi
-X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkipi.git
-X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/libkipi.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkipi.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkipi.git
 
 Package: libkipi-dev
 Section: libdevel
